[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTree.FindSuccessor

Find the next node to the right with the next higher value.

## Declaration

Source position: avglvltree.pas line 74

`public function TAvgLvlTree.FindSuccessor(`
`ANode: TAvgLvlTreeNode`
`):TAvgLvlTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.